[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFileDialog.InitialDir

Set the directory the dialog shows on opening.

## Declaration

Source position: dialogs.pp line 141

`published property TFileDialog.InitialDir: String read FInitialDir write FInitialDir;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .